The simple-membership plugin before 3.3.3 for WordPress has multiple CSRF issues.

%d bloggers like this: